/************************************************
*	Media Queries								*
************************************************/
@media only screen and (max-width: 1366px) {
	
.section_title{
	font-size:4.5em;
}
	
/*Home Case studies*/
.case_study_title{
	font-size:2.4em;
}
	
}
@media only screen and (max-width: 1365px){
#navigation{
	font-size:0.9em;
}
}

@media only screen and (max-width: 1279px){
#header .logo{
	display:block;
	width:100%;
	text-align:center;
}
#header .navmenu{
	display:none;
}
#header .header_social{
	display:block;
	width:100%;
	padding:10px 20px;
}
#header .header_social .social-icons{
	float:none;
	text-align:center;
	display:block;
}
	

/*Menu*/
#navigation {
	display: none;
}
.menu-toggle {
	cursor:pointer;
	font-size: 2.4em;
	line-height: 37px;
	margin: 0;
	padding: 0px;
	z-index: 9;
	width:auto;
	height:auto;
	color:#fff;
	display:block;
	text-align:center;
	box-shadow:none;
	-webkit-box-shadow:none;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	float:none;
}
.menu-toggle:before {
	font-family: 'FontAwesome';
	content: '\f0c9';
	color:#fff;
}
	
/*Menu*/

/*Banner*/
.banner_content:after{
	height:25%;
}


}


/* iPad Landscape Styles */
	
@media only screen and (max-width: 1024px) {
	
	/* Typography iPad */
	
	body {  
		font-size: 0.9rem; 
		line-height: 1.8; 
		}
	blockquote {
		font-size: 1.3rem;
		}
		
		
	.section_title{
		font-size:3.5em;
	}
	.service_title{
		font-size:1.5em;
	}
	}
		
@media only screen and (max-width: 1024px) {
	
	/* Theme iPad */


	
.banner_content:before,
.banner_content:after,
.about_wrap:before,
.about_wrap:after,
.footer_page_wrap:before,
.footer_page_wrap:after{
	display:none;
}
.home-banner{
	min-height:0;
	padding-bottom:0px;
}
.banner_content_wrap{
	position:static;
	padding:5%;
}
.banner_content{
	margin-bottom:0px;
}


/*Home Case studies*/
.case_study_title{
	font-size:2em;
}




	
.content {
	padding: 0px 32px;
}

		

	}
	
/* iPad Portrait Styles */

@media only screen and (max-width: 960px) {

	/* Theme iPad */

	}
	
/* iPhone */
	
@media only screen and (max-width: 767px) {

	/* Typography iPhone */
	
	body {  
		font-size: 0.85rem; 
		line-height: 1.7; 
		}
	p {
		padding: 8px 0px;
		}
	h1, h2, h3,
	h4, h5, h6 {
		line-height: 1.2;
		}
	h1 { 
		font-size: 1.8rem; 
		}
	h2 { 
		font-size: 1.6rem; 
		}
	h3 {  
		font-size: 1.4rem;  
		}
	h4 {  
		font-size: 1.2rem;  
		}
	h5 { 
		font-size: 1.1rem; 
		}
	h6 { 
		font-size: 1.0rem; 
		}

	.title {
		font-size: 1.1rem;
		line-height: 1.2;
		}
	blockquote {
		padding: 12px 0px;
		border-left: none;
		}
	blockquote p {
		font-size: 1.1rem;
		line-height: 1.6;
		}
		
	.section_title{
		font-size:2.6em;
	}
	
/*Wordpress gallery*/	

.gallery-columns-3 .gallery-item{
	width:50% !important;
}	
.gallery-columns-4 .gallery-item{
	width:50% !important;
}
.gallery-columns-5 .gallery-item{
	width:50% !important;
}
	
	
	}
	
@media only screen and (max-width: 767px) {		

	/* Theme iPhone */
	

.homesection{
	display:block !important;
}

/*********Home page**************/

/*HOme banner*/
.banner_content h1{
	font-size:2.2em;
}

/*Home About*/


/**Internal**/

.headline.img-headline{
	font-size:2em;
}

/*Show page*/

		


/*general*/
.content {
	padding: 0px 24px;
	}
.postarea, 
.postarea.middle, 
.postarea.full,
.postarea.wide {
	padding: 24px 0px;
	}
i.format-icon {
	display: none;
	}
.blog-holder, .archive-holder {
	margin-bottom: 24px;
	}
.blog-holder .article, 
.archive-holder .article {
	padding: 12px 18px;
	}
.blog-holder .post-meta, 
.archive-holder .post-meta {
	padding: 12px;
	}
.blog-holder .post-meta p, 
.archive-holder .post-meta p {
	font-size: 0.9em;
	}
.archive-column {
	width: 100%;
	padding-right: 0px;
	overflow: hidden;
	}
.archive-column h6 {
	margin-top: 12px;
	}
.sidebar {
	padding: 24px 0px;
	border-top: 1px solid rgba(0, 0, 0, .08);
	}
.sidebar.left {
	display: none;
	}
		
/*Footer*/


/**Footer section*/
.footer_widgets_table{
	display:block;
}
.footer_left_widget,
.footer_right_widget{
	display:block;
	width:100%;
}
.footer_left_widget{
	margin:20px 0px;
}


.footer-information{
	padding:0px;
}
		
.footer-widgets {
	width: 100%;
	margin: 0px;
	padding: 0px;
	}
.footer-widgets .widget {
	width: 100% !important;
	margin: 0px;
	padding: 0px;
	}
.footer-widget {
	padding: 12px 0px;
	}
	
	
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product, 
.woocommerce .cart-collaterals .cart_totals, 
.woocommerce-page .cart-collaterals .cart_totals, 
.woocommerce .cart-collaterals .shipping_calculator, 
.woocommerce-page .cart-collaterals .shipping_calculator, 
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, 
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	width: 100% !important;
	}
.container .woocommerce table.shop_table th, 
.container .woocommerce-page table.shop_table th {
	font-size: 0.8em;
	padding: 4px;
	}
.container .woocommerce table.shop_table td, 
.container .woocommerce-page table.shop_table td {
	font-size: 0.7em;
	line-height: 1.4;
	padding: 4px;
	}
.woocommerce table.cart .product-thumbnail, .woocommerce #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail {
	display: none;
	}
.woocommerce .cart .button, .woocommerce .cart input.button, 
.woocommerce-page .cart .button, .woocommerce-page .cart input.button {
	margin: 2px;
	}
	
	
/* Grid */

body { 
	-webkit-text-size-adjust: none; 
	-ms-text-size-adjust: none; 
	width: 100%; 
	min-width: 0; 
	margin-left: 0; 
	margin-right: 0; 
	padding-left: 0; 
	padding-right: 0; 
	}
.row { 
	width: 100%; 
	min-width: 0; 
	margin-left: 0; 
	margin-right: 0;
	overflow: visible !important;
	}
.row .single, 
.row .half, 
.row .third, 
.row .fourth { 
	width: 100%; 
	}
.row .row .column, .row .row .columns { 
	padding: 0; 
	}
.column, .columns { 
	width: auto !important; 
	float: none; 
	margin-left: 0; 
	margin-right: 0; 
	}
.column:last-child, .columns:last-child { 
	margin-right: 0; 
	float: none; 
	}
[class*="column"] + [class*="column"]:last-child { 
	float: none; 
	}
[class*="column"]:before, [class*="column"]:after { 
	content:""; 
	display:table; 
	}
[class*="column"]:after { 
	clear: both; 
	}
}
@media only screen and (max-width: 600px) {	

/*Home Services*/
.services_col{
	width:100%;
	padding:5% 0px;
	float:none;
}
.services_item{
	margin:0px auto;
	max-width:360px;
}

/*Blog*/
.blog_holder{
	padding:15px;
}
.blog_col_1{
	width:35%;
}
.blog_col_2{
	width:65%;
	padding-left:15px;
}

}
	
@media only screen and (max-width: 479px) {
	
	.blog_col_1{
		width:100%;
	}
	.blog_col_2{
		width:100%;
		padding-left:0px;
		padding-top:15px;
	}

	/* Theme iPhone Portrait */
	
/*.gallery-columns-3 .gallery-item{
	width:100% !important;
}	
.gallery-columns-4 .gallery-item{
	width:100% !important;
}
.gallery-columns-5 .gallery-item{
	width:100% !important;
}	*/
	

	}